.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.875000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.024000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.876000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.876000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.676000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.875000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.832000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls24{letter-spacing:-1.690000px;}
.ls26{letter-spacing:-1.326000px;}
.ls7{letter-spacing:-1.222000px;}
.ls19{letter-spacing:-1.118000px;}
.ls1d{letter-spacing:-1.066000px;}
.lse{letter-spacing:-0.880000px;}
.ls2e{letter-spacing:-0.778050px;}
.ls4{letter-spacing:-0.750000px;}
.ls30{letter-spacing:-0.400000px;}
.ls15{letter-spacing:-0.260000px;}
.ls16{letter-spacing:-0.208000px;}
.ls2d{letter-spacing:-0.192000px;}
.ls25{letter-spacing:-0.130000px;}
.ls2f{letter-spacing:-0.100000px;}
.ls1c{letter-spacing:-0.026000px;}
.ls0{letter-spacing:0.000000px;}
.ls1a{letter-spacing:0.026000px;}
.ls27{letter-spacing:0.078000px;}
.ls17{letter-spacing:0.130000px;}
.ls11{letter-spacing:0.156000px;}
.ls5{letter-spacing:0.160000px;}
.ls12{letter-spacing:0.182000px;}
.lsf{letter-spacing:0.200000px;}
.ls10{letter-spacing:0.208000px;}
.ls13{letter-spacing:0.234000px;}
.ls14{letter-spacing:0.260000px;}
.ls23{letter-spacing:0.280000px;}
.ls18{letter-spacing:0.286000px;}
.ls1f{letter-spacing:0.312000px;}
.lsa{letter-spacing:0.340000px;}
.ls29{letter-spacing:0.360000px;}
.lsc{letter-spacing:0.380000px;}
.ls1{letter-spacing:0.390000px;}
.lsb{letter-spacing:0.400000px;}
.ls8{letter-spacing:0.416000px;}
.lsd{letter-spacing:0.440000px;}
.ls2{letter-spacing:0.442000px;}
.ls28{letter-spacing:0.460000px;}
.ls3{letter-spacing:0.468000px;}
.ls1e{letter-spacing:0.494000px;}
.ls22{letter-spacing:0.520000px;}
.ls2a{letter-spacing:0.546000px;}
.ls1b{letter-spacing:0.572000px;}
.ls2c{letter-spacing:0.598000px;}
.ls20{letter-spacing:0.676000px;}
.ls21{letter-spacing:0.702000px;}
.ls9{letter-spacing:0.800000px;}
.ls2b{letter-spacing:0.806000px;}
.ls6{letter-spacing:0.832000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-0.832000px;}
.ws2b{word-spacing:-0.806000px;}
.ws9{word-spacing:-0.800000px;}
.ws23{word-spacing:-0.702000px;}
.ws22{word-spacing:-0.676000px;}
.ws2c{word-spacing:-0.598000px;}
.ws1b{word-spacing:-0.572000px;}
.ws17{word-spacing:-0.546000px;}
.ws11{word-spacing:-0.520000px;}
.ws10{word-spacing:-0.494000px;}
.ws3{word-spacing:-0.468000px;}
.ws28{word-spacing:-0.460000px;}
.ws2d{word-spacing:-0.448000px;}
.ws2{word-spacing:-0.442000px;}
.wsd{word-spacing:-0.440000px;}
.ws8{word-spacing:-0.416000px;}
.wsb{word-spacing:-0.400000px;}
.ws1{word-spacing:-0.390000px;}
.wsc{word-spacing:-0.380000px;}
.ws2a{word-spacing:-0.360000px;}
.wsa{word-spacing:-0.340000px;}
.ws29{word-spacing:-0.338000px;}
.ws21{word-spacing:-0.312000px;}
.ws20{word-spacing:-0.286000px;}
.ws24{word-spacing:-0.280000px;}
.ws19{word-spacing:-0.260000px;}
.ws1d{word-spacing:-0.234000px;}
.ws15{word-spacing:-0.208000px;}
.wsf{word-spacing:-0.200000px;}
.ws14{word-spacing:-0.182000px;}
.ws5{word-spacing:-0.160000px;}
.ws12{word-spacing:-0.156000px;}
.ws4{word-spacing:-0.150000px;}
.ws16{word-spacing:-0.130000px;}
.ws27{word-spacing:-0.078000px;}
.ws1a{word-spacing:-0.026000px;}
.ws0{word-spacing:0.000000px;}
.ws1c{word-spacing:0.026000px;}
.ws2f{word-spacing:0.100000px;}
.ws26{word-spacing:0.130000px;}
.ws13{word-spacing:0.208000px;}
.ws30{word-spacing:0.400000px;}
.ws32{word-spacing:0.420000px;}
.ws2e{word-spacing:0.778050px;}
.ws31{word-spacing:0.840000px;}
.wse{word-spacing:0.880000px;}
.ws1e{word-spacing:1.066000px;}
.ws18{word-spacing:1.118000px;}
.ws7{word-spacing:1.222000px;}
.ws25{word-spacing:1.690000px;}
.ws1f{word-spacing:5.824000px;}
._4{margin-left:-2.320000px;}
._0{margin-left:-1.320000px;}
._2{width:1.508000px;}
._3{width:16.718000px;}
._1{width:23.920000px;}
.fc5{color:rgb(255,255,255);}
.fc4{color:rgb(147,149,152);}
.fc1{color:rgb(0,0,0);}
.fc2{color:rgb(196,4,82);}
.fc0{color:rgb(126,6,67);}
.fc3{color:rgb(236,0,140);}
.fs7{font-size:12.000000px;}
.fs9{font-size:13.200000px;}
.fs6{font-size:16.000000px;}
.fs5{font-size:20.000000px;}
.fs8{font-size:22.000000px;}
.fs2{font-size:26.000000px;}
.fs1{font-size:30.000000px;}
.fsb{font-size:31.122000px;}
.fsa{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fsc{font-size:48.906000px;}
.yd5{bottom:11.247059px;}
.ydd{bottom:27.615591px;}
.ydc{bottom:37.769186px;}
.ydb{bottom:47.922780px;}
.yda{bottom:58.076375px;}
.y0{bottom:78.104575px;}
.ye0{bottom:84.181111px;}
.y18{bottom:92.225882px;}
.ydf{bottom:92.772614px;}
.yde{bottom:95.350065px;}
.y17{bottom:117.209974px;}
.y16{bottom:135.177150px;}
.y15{bottom:153.144327px;}
.yd4{bottom:155.723340px;}
.y72{bottom:157.154216px;}
.y71{bottom:159.731667px;}
.yd3{bottom:170.712233px;}
.y70{bottom:171.025588px;}
.y14{bottom:171.111503px;}
.y6f{bottom:180.398137px;}
.yd2{bottom:182.195948px;}
.y6e{bottom:182.975588px;}
.yd1{bottom:193.679664px;}
.y6d{bottom:194.269666px;}
.y6c{bottom:203.642215px;}
.ycf{bottom:205.163380px;}
.y6b{bottom:206.219510px;}
.yd0{bottom:209.560667px;}
.yce{bottom:215.816844px;}
.y69{bottom:218.638293px;}
.y6a{bottom:221.762476px;}
.y68{bottom:228.791888px;}
.y66{bottom:241.138659px;}
.y67{bottom:244.318922px;}
.ycd{bottom:245.418478px;}
.y65{bottom:253.546352px;}
.ycc{bottom:254.791027px;}
.y64{bottom:265.954045px;}
.ycb{bottom:269.787105px;}
.y63{bottom:276.107640px;}
.yc9{bottom:282.143405px;}
.yca{bottom:283.752203px;}
.y62{bottom:288.515333px;}
.yc8{bottom:294.551098px;}
.y61{bottom:298.668927px;}
.yc7{bottom:306.958791px;}
.y60{bottom:308.822522px;}
.yc6{bottom:319.366484px;}
.y5f{bottom:321.230215px;}
.y5e{bottom:331.383810px;}
.yc5{bottom:331.774176px;}
.y5d{bottom:343.791503px;}
.yc4{bottom:344.181869px;}
.y5c{bottom:353.945097px;}
.yc3{bottom:356.589562px;}
.y5b{bottom:364.098692px;}
.yc2{bottom:366.743157px;}
.y5a{bottom:376.506385px;}
.yc1{bottom:379.150850px;}
.y13{bottom:382.517313px;}
.y59{bottom:386.659980px;}
.yc0{bottom:391.558542px;}
.y12{bottom:395.404568px;}
.y58{bottom:399.067673px;}
.ybf{bottom:401.712137px;}
.y57{bottom:409.221267px;}
.ybe{bottom:414.119830px;}
.y56{bottom:419.374862px;}
.y11{bottom:419.538882px;}
.ybd{bottom:426.527523px;}
.y55{bottom:431.782555px;}
.y10{bottom:432.426137px;}
.ybc{bottom:440.617432px;}
.y54{bottom:441.936150px;}
.y53{bottom:454.343842px;}
.yf{bottom:456.560450px;}
.y52{bottom:464.497437px;}
.ybb{bottom:468.266608px;}
.ye{bottom:469.447705px;}
.yba{bottom:470.843903px;}
.y51{bottom:476.905130px;}
.yb9{bottom:479.013797px;}
.yb8{bottom:481.591248px;}
.y50{bottom:489.312823px;}
.yb7{bottom:493.388007px;}
.yd{bottom:493.582019px;}
.y4f{bottom:501.720516px;}
.yb6{bottom:503.541602px;}
.yc{bottom:506.469274px;}
.y4d{bottom:514.123522px;}
.yb5{bottom:515.949295px;}
.y4e{bottom:517.247705px;}
.y4c{bottom:524.277117px;}
.yb4{bottom:526.102890px;}
.yb{bottom:530.603588px;}
.y4a{bottom:536.666065px;}
.yb3{bottom:538.510582px;}
.y4b{bottom:539.804307px;}
.y49{bottom:546.819659px;}
.yb2{bottom:548.664177px;}
.ya{bottom:554.737901px;}
.y48{bottom:559.227352px;}
.yb1{bottom:561.071870px;}
.y47{bottom:569.380947px;}
.yb0{bottom:571.225465px;}
.y9{bottom:578.860499px;}
.y46{bottom:579.534542px;}
.yaf{bottom:583.633158px;}
.y8{bottom:590.922970px;}
.y45{bottom:591.942235px;}
.yae{bottom:593.786752px;}
.y7{bottom:601.858392px;}
.y44{bottom:602.095829px;}
.yad{bottom:606.194445px;}
.y6{bottom:613.920862px;}
.y43{bottom:614.503522px;}
.yac{bottom:618.602138px;}
.y42{bottom:624.657117px;}
.y5{bottom:624.856284px;}
.yaa{bottom:631.005144px;}
.yab{bottom:634.129327px;}
.y4{bottom:636.918754px;}
.y41{bottom:638.481471px;}
.ya8{bottom:641.158739px;}
.ya9{bottom:644.282922px;}
.y3{bottom:647.854176px;}
.ya6{bottom:653.561746px;}
.ya7{bottom:656.685929px;}
.y2{bottom:662.162934px;}
.ya5{bottom:667.386412px;}
.y40{bottom:668.083261px;}
.y3f{bottom:677.455810px;}
.y1{bottom:678.721104px;}
.y3e{bottom:692.428301px;}
.ya4{bottom:696.988046px;}
.y3d{bottom:702.581895px;}
.ya3{bottom:703.236412px;}
.ya2{bottom:706.360595px;}
.ya1{bottom:713.983445px;}
.y3c{bottom:714.989588px;}
.ya0{bottom:717.107628px;}
.y9f{bottom:724.730635px;}
.y3b{bottom:725.143183px;}
.yd7{bottom:726.836350px;}
.y9e{bottom:727.854818px;}
.y3a{bottom:735.296778px;}
.y9d{bottom:739.129994px;}
.y39{bottom:747.704471px;}
.y9c{bottom:752.857654px;}
.y38{bottom:757.858065px;}
.y9b{bottom:764.341370px;}
.y37{bottom:770.265758px;}
.y9a{bottom:778.069030px;}
.y36{bottom:780.419353px;}
.y99{bottom:789.552746px;}
.y35{bottom:790.572948px;}
.y98{bottom:802.163510px;}
.y96{bottom:802.170540px;}
.y34{bottom:802.980641px;}
.y97{bottom:805.287693px;}
.y33{bottom:813.134235px;}
.y95{bottom:817.167399px;}
.yd8{bottom:820.886583px;}
.y32{bottom:823.287830px;}
.yd9{bottom:825.242944px;}
.y94{bottom:828.651115px;}
.y31{bottom:835.695523px;}
.y93{bottom:842.378775px;}
.y30{bottom:845.849118px;}
.y92{bottom:856.106435px;}
.y2e{bottom:858.228849px;}
.y2f{bottom:859.814216px;}
.y91{bottom:869.834095px;}
.y2d{bottom:870.636542px;}
.y2c{bottom:880.790137px;}
.y90{bottom:881.317811px;}
.y2b{bottom:893.197829px;}
.y8e{bottom:895.045471px;}
.y8f{bottom:898.169654px;}
.y2a{bottom:903.351424px;}
.y8c{bottom:908.780942px;}
.y8d{bottom:911.900439px;}
.y29{bottom:915.759117px;}
.y8b{bottom:920.264658px;}
.yd6{bottom:922.987383px;}
.y28{bottom:925.912712px;}
.y8a{bottom:933.992318px;}
.y27{bottom:938.320405px;}
.y89{bottom:947.719978px;}
.y26{bottom:948.473999px;}
.y25{bottom:960.881692px;}
.y88{bottom:961.447638px;}
.y24{bottom:971.035287px;}
.y85{bottom:972.929167px;}
.y87{bottom:972.931354px;}
.y86{bottom:976.055537px;}
.y84{bottom:984.412882px;}
.y82{bottom:984.418975px;}
.y23{bottom:984.859641px;}
.y83{bottom:987.537065px;}
.y81{bottom:998.146635px;}
.y22{bottom:1008.931627px;}
.y7f{bottom:1011.874295px;}
.y80{bottom:1014.998478px;}
.y21{bottom:1018.304176px;}
.y7d{bottom:1022.027890px;}
.y7e{bottom:1025.152073px;}
.y7a{bottom:1032.167425px;}
.y7c{bottom:1032.181484px;}
.y20{bottom:1033.290882px;}
.y7b{bottom:1035.305667px;}
.y78{bottom:1042.321020px;}
.y1f{bottom:1043.444476px;}
.y79{bottom:1045.448327px;}
.y77{bottom:1054.728713px;}
.y1e{bottom:1055.852169px;}
.y76{bottom:1064.882308px;}
.y1d{bottom:1068.259862px;}
.y75{bottom:1077.290001px;}
.y1c{bottom:1078.413457px;}
.y74{bottom:1089.697693px;}
.y1a{bottom:1090.816463px;}
.y1b{bottom:1092.378555px;}
.y73{bottom:1103.522359px;}
.y19{bottom:1104.640817px;}
.hc{height:9.792000px;}
.he{height:10.771200px;}
.hb{height:13.056000px;}
.ha{height:13.360000px;}
.h9{height:16.320000px;}
.h8{height:17.368000px;}
.hd{height:17.952000px;}
.h4{height:21.216000px;}
.hf{height:23.200000px;}
.h3{height:24.480000px;}
.h10{height:25.395552px;}
.h7{height:26.640000px;}
.h2{height:29.304000px;}
.h5{height:29.376000px;}
.h6{height:32.640000px;}
.h11{height:39.907296px;}
.h1{height:1111.428105px;}
.h0{height:1237.176471px;}
.w1{width:915.385621px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:42.176471px;}
.x2{left:63.264706px;}
.x35{left:65.832605px;}
.x34{left:70.560454px;}
.x3{left:77.327435px;}
.x36{left:141.332340px;}
.x37{left:177.778354px;}
.x4{left:337.411765px;}
.x7{left:339.942353px;}
.xe{left:341.067059px;}
.x38{left:343.035294px;}
.x8{left:344.433366px;}
.x6{left:348.661948px;}
.xa{left:443.533076px;}
.xd{left:510.382469px;}
.x5{left:540.613314px;}
.xb{left:574.872167px;}
.x9{left:578.873465px;}
.xc{left:603.814442px;}
.xf{left:639.676471px;}
.x2b{left:642.206903px;}
.x2c{left:645.456053px;}
.x2d{left:646.705726px;}
.x10{left:650.936807px;}
.x23{left:679.845341px;}
.x19{left:681.585824px;}
.x24{left:683.253356px;}
.x1a{left:684.749996px;}
.x13{left:709.721903px;}
.x14{left:712.886076px;}
.x28{left:715.467276px;}
.x31{left:718.018015px;}
.x29{left:724.789369px;}
.x2a{left:728.038520px;}
.x27{left:742.056416px;}
.x25{left:744.141965px;}
.x26{left:747.549824px;}
.x15{left:755.021776px;}
.x16{left:758.185948px;}
.x1d{left:760.725597px;}
.x1e{left:763.889769px;}
.x2e{left:770.613792px;}
.x21{left:772.391608px;}
.x22{left:775.799467px;}
.x1f{left:802.865514px;}
.x20{left:806.052181px;}
.x30{left:808.864414px;}
.x32{left:811.090863px;}
.x17{left:812.879302px;}
.x18{left:816.043475px;}
.x33{left:857.779435px;}
.x11{left:865.736105px;}
.x2f{left:867.730583px;}
.x12{left:870.386451px;}
.x1b{left:903.331429px;}
.x1c{left:906.495758px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls24{letter-spacing:-1.442510pt;}
.ls26{letter-spacing:-1.131816pt;}
.ls7{letter-spacing:-1.043046pt;}
.ls19{letter-spacing:-0.954276pt;}
.ls1d{letter-spacing:-0.909891pt;}
.lse{letter-spacing:-0.751130pt;}
.ls2e{letter-spacing:-0.664110pt;}
.ls4{letter-spacing:-0.640167pt;}
.ls30{letter-spacing:-0.341423pt;}
.ls15{letter-spacing:-0.221925pt;}
.ls16{letter-spacing:-0.177540pt;}
.ls2d{letter-spacing:-0.163883pt;}
.ls25{letter-spacing:-0.110962pt;}
.ls2f{letter-spacing:-0.085356pt;}
.ls1c{letter-spacing:-0.022192pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1a{letter-spacing:0.022192pt;}
.ls27{letter-spacing:0.066577pt;}
.ls17{letter-spacing:0.110962pt;}
.ls11{letter-spacing:0.133155pt;}
.ls5{letter-spacing:0.136569pt;}
.ls12{letter-spacing:0.155347pt;}
.lsf{letter-spacing:0.170711pt;}
.ls10{letter-spacing:0.177540pt;}
.ls13{letter-spacing:0.199732pt;}
.ls14{letter-spacing:0.221925pt;}
.ls23{letter-spacing:0.238996pt;}
.ls18{letter-spacing:0.244117pt;}
.ls1f{letter-spacing:0.266310pt;}
.lsa{letter-spacing:0.290209pt;}
.ls29{letter-spacing:0.307280pt;}
.lsc{letter-spacing:0.324351pt;}
.ls1{letter-spacing:0.332887pt;}
.lsb{letter-spacing:0.341423pt;}
.ls8{letter-spacing:0.355079pt;}
.lsd{letter-spacing:0.375565pt;}
.ls2{letter-spacing:0.377272pt;}
.ls28{letter-spacing:0.392636pt;}
.ls3{letter-spacing:0.399464pt;}
.ls1e{letter-spacing:0.421657pt;}
.ls22{letter-spacing:0.443849pt;}
.ls2a{letter-spacing:0.466042pt;}
.ls1b{letter-spacing:0.488234pt;}
.ls2c{letter-spacing:0.510427pt;}
.ls20{letter-spacing:0.577004pt;}
.ls21{letter-spacing:0.599197pt;}
.ls9{letter-spacing:0.682845pt;}
.ls2b{letter-spacing:0.687967pt;}
.ls6{letter-spacing:0.710159pt;}
.ws6{word-spacing:-0.710159pt;}
.ws2b{word-spacing:-0.687967pt;}
.ws9{word-spacing:-0.682845pt;}
.ws23{word-spacing:-0.599197pt;}
.ws22{word-spacing:-0.577004pt;}
.ws2c{word-spacing:-0.510427pt;}
.ws1b{word-spacing:-0.488234pt;}
.ws17{word-spacing:-0.466042pt;}
.ws11{word-spacing:-0.443849pt;}
.ws10{word-spacing:-0.421657pt;}
.ws3{word-spacing:-0.399464pt;}
.ws28{word-spacing:-0.392636pt;}
.ws2d{word-spacing:-0.382393pt;}
.ws2{word-spacing:-0.377272pt;}
.wsd{word-spacing:-0.375565pt;}
.ws8{word-spacing:-0.355079pt;}
.wsb{word-spacing:-0.341423pt;}
.ws1{word-spacing:-0.332887pt;}
.wsc{word-spacing:-0.324351pt;}
.ws2a{word-spacing:-0.307280pt;}
.wsa{word-spacing:-0.290209pt;}
.ws29{word-spacing:-0.288502pt;}
.ws21{word-spacing:-0.266310pt;}
.ws20{word-spacing:-0.244117pt;}
.ws24{word-spacing:-0.238996pt;}
.ws19{word-spacing:-0.221925pt;}
.ws1d{word-spacing:-0.199732pt;}
.ws15{word-spacing:-0.177540pt;}
.wsf{word-spacing:-0.170711pt;}
.ws14{word-spacing:-0.155347pt;}
.ws5{word-spacing:-0.136569pt;}
.ws12{word-spacing:-0.133155pt;}
.ws4{word-spacing:-0.128033pt;}
.ws16{word-spacing:-0.110962pt;}
.ws27{word-spacing:-0.066577pt;}
.ws1a{word-spacing:-0.022192pt;}
.ws0{word-spacing:0.000000pt;}
.ws1c{word-spacing:0.022192pt;}
.ws2f{word-spacing:0.085356pt;}
.ws26{word-spacing:0.110962pt;}
.ws13{word-spacing:0.177540pt;}
.ws30{word-spacing:0.341423pt;}
.ws32{word-spacing:0.358494pt;}
.ws2e{word-spacing:0.664110pt;}
.ws31{word-spacing:0.716987pt;}
.wse{word-spacing:0.751130pt;}
.ws1e{word-spacing:0.909891pt;}
.ws18{word-spacing:0.954276pt;}
.ws7{word-spacing:1.043046pt;}
.ws25{word-spacing:1.442510pt;}
.ws1f{word-spacing:4.971113pt;}
._4{margin-left:-1.980251pt;}
._0{margin-left:-1.126695pt;}
._2{width:1.287163pt;}
._3{width:14.269757pt;}
._1{width:20.417071pt;}
.fs7{font-size:10.242678pt;}
.fs9{font-size:11.266946pt;}
.fs6{font-size:13.656904pt;}
.fs5{font-size:17.071130pt;}
.fs8{font-size:18.778243pt;}
.fs2{font-size:22.192469pt;}
.fs1{font-size:25.606695pt;}
.fsb{font-size:26.564385pt;}
.fsa{font-size:27.313808pt;}
.fs3{font-size:30.728033pt;}
.fs4{font-size:34.142259pt;}
.fs0{font-size:37.556485pt;}
.fsc{font-size:41.744033pt;}
.yd5{bottom:9.600000pt;}
.ydd{bottom:23.571467pt;}
.ydc{bottom:32.238133pt;}
.ydb{bottom:40.904800pt;}
.yda{bottom:49.571467pt;}
.y0{bottom:66.666667pt;}
.ye0{bottom:71.853333pt;}
.y18{bottom:78.720000pt;}
.ydf{bottom:79.186667pt;}
.yde{bottom:81.386667pt;}
.y17{bottom:100.045333pt;}
.y16{bottom:115.381333pt;}
.y15{bottom:130.717333pt;}
.yd4{bottom:132.918667pt;}
.y72{bottom:134.140000pt;}
.y71{bottom:136.340000pt;}
.yd3{bottom:145.712533pt;}
.y70{bottom:145.980000pt;}
.y14{bottom:146.053333pt;}
.y6f{bottom:153.980000pt;}
.yd2{bottom:155.514533pt;}
.y6e{bottom:156.180000pt;}
.yd1{bottom:165.316533pt;}
.y6d{bottom:165.820133pt;}
.y6c{bottom:173.820133pt;}
.ycf{bottom:175.118533pt;}
.y6b{bottom:176.020000pt;}
.yd0{bottom:178.871867pt;}
.yce{bottom:184.211867pt;}
.y69{bottom:186.620133pt;}
.y6a{bottom:189.286800pt;}
.y68{bottom:195.286800pt;}
.y66{bottom:205.825467pt;}
.y67{bottom:208.540000pt;}
.ycd{bottom:209.478533pt;}
.y65{bottom:216.416133pt;}
.ycc{bottom:217.478533pt;}
.y64{bottom:227.006800pt;}
.ycb{bottom:230.278533pt;}
.y63{bottom:235.673467pt;}
.yc9{bottom:240.825333pt;}
.yca{bottom:242.198533pt;}
.y62{bottom:246.264133pt;}
.yc8{bottom:251.416000pt;}
.y61{bottom:254.930800pt;}
.yc7{bottom:262.006667pt;}
.y60{bottom:263.597467pt;}
.yc6{bottom:272.597333pt;}
.y5f{bottom:274.188133pt;}
.y5e{bottom:282.854800pt;}
.yc5{bottom:283.188000pt;}
.y5d{bottom:293.445467pt;}
.yc4{bottom:293.778667pt;}
.y5c{bottom:302.112133pt;}
.yc3{bottom:304.369333pt;}
.y5b{bottom:310.778800pt;}
.yc2{bottom:313.036000pt;}
.y5a{bottom:321.369467pt;}
.yc1{bottom:323.626667pt;}
.y13{bottom:326.500133pt;}
.y59{bottom:330.036133pt;}
.yc0{bottom:334.217333pt;}
.y12{bottom:337.500133pt;}
.y58{bottom:340.626800pt;}
.ybf{bottom:342.884000pt;}
.y57{bottom:349.293467pt;}
.ybe{bottom:353.474667pt;}
.y56{bottom:357.960133pt;}
.y11{bottom:358.100133pt;}
.ybd{bottom:364.065333pt;}
.y55{bottom:368.550800pt;}
.y10{bottom:369.100133pt;}
.ybc{bottom:376.091867pt;}
.y54{bottom:377.217467pt;}
.y53{bottom:387.808133pt;}
.yf{bottom:389.700133pt;}
.y52{bottom:396.474800pt;}
.ybb{bottom:399.692000pt;}
.ye{bottom:400.700133pt;}
.yba{bottom:401.891867pt;}
.y51{bottom:407.065467pt;}
.yb9{bottom:408.865333pt;}
.yb8{bottom:411.065333pt;}
.y50{bottom:417.656133pt;}
.yb7{bottom:421.134533pt;}
.yd{bottom:421.300133pt;}
.y4f{bottom:428.246800pt;}
.yb6{bottom:429.801200pt;}
.yc{bottom:432.300133pt;}
.y4d{bottom:438.833467pt;}
.yb5{bottom:440.391867pt;}
.y4e{bottom:441.500133pt;}
.y4c{bottom:447.500133pt;}
.yb4{bottom:449.058533pt;}
.yb{bottom:452.900133pt;}
.y4a{bottom:458.074800pt;}
.yb3{bottom:459.649200pt;}
.y4b{bottom:460.753467pt;}
.y49{bottom:466.741467pt;}
.yb2{bottom:468.315867pt;}
.ya{bottom:473.500133pt;}
.y48{bottom:477.332133pt;}
.yb1{bottom:478.906533pt;}
.y47{bottom:485.998800pt;}
.yb0{bottom:487.573200pt;}
.y9{bottom:494.090133pt;}
.y46{bottom:494.665467pt;}
.yaf{bottom:498.163867pt;}
.y8{bottom:504.386133pt;}
.y45{bottom:505.256133pt;}
.yae{bottom:506.830533pt;}
.y7{bottom:513.720133pt;}
.y44{bottom:513.922800pt;}
.yad{bottom:517.421200pt;}
.y6{bottom:524.016133pt;}
.y43{bottom:524.513467pt;}
.yac{bottom:528.011867pt;}
.y42{bottom:533.180133pt;}
.y5{bottom:533.350133pt;}
.yaa{bottom:538.598533pt;}
.yab{bottom:541.265200pt;}
.y4{bottom:543.646133pt;}
.y41{bottom:544.980000pt;}
.ya8{bottom:547.265200pt;}
.ya9{bottom:549.931867pt;}
.y3{bottom:552.980133pt;}
.ya6{bottom:557.851867pt;}
.ya7{bottom:560.518533pt;}
.y2{bottom:565.193467pt;}
.ya5{bottom:569.652000pt;}
.y40{bottom:570.246800pt;}
.y3f{bottom:578.246800pt;}
.y1{bottom:579.326800pt;}
.y3e{bottom:591.026667pt;}
.ya4{bottom:594.918667pt;}
.y3d{bottom:599.693333pt;}
.ya3{bottom:600.252000pt;}
.ya2{bottom:602.918667pt;}
.ya1{bottom:609.425200pt;}
.y3c{bottom:610.284000pt;}
.ya0{bottom:612.091867pt;}
.y9f{bottom:618.598533pt;}
.y3b{bottom:618.950667pt;}
.yd7{bottom:620.395881pt;}
.y9e{bottom:621.265200pt;}
.y3a{bottom:627.617333pt;}
.y9d{bottom:630.889200pt;}
.y39{bottom:638.208000pt;}
.y9c{bottom:642.606533pt;}
.y38{bottom:646.874667pt;}
.y9b{bottom:652.408533pt;}
.y37{bottom:657.465333pt;}
.y9a{bottom:664.125867pt;}
.y36{bottom:666.132000pt;}
.y99{bottom:673.927867pt;}
.y35{bottom:674.798667pt;}
.y98{bottom:684.691867pt;}
.y96{bottom:684.697867pt;}
.y34{bottom:685.389333pt;}
.y97{bottom:687.358533pt;}
.y33{bottom:694.056000pt;}
.y95{bottom:697.498533pt;}
.yd8{bottom:700.673067pt;}
.y32{bottom:702.722667pt;}
.yd9{bottom:704.391467pt;}
.y94{bottom:707.300533pt;}
.y31{bottom:713.313333pt;}
.y93{bottom:719.017867pt;}
.y30{bottom:721.980000pt;}
.y92{bottom:730.735200pt;}
.y2e{bottom:732.546800pt;}
.y2f{bottom:733.900000pt;}
.y91{bottom:742.452533pt;}
.y2d{bottom:743.137467pt;}
.y2c{bottom:751.804133pt;}
.y90{bottom:752.254533pt;}
.y2b{bottom:762.394800pt;}
.y8e{bottom:763.971867pt;}
.y8f{bottom:766.638533pt;}
.y2a{bottom:771.061467pt;}
.y8c{bottom:775.695867pt;}
.y8d{bottom:778.358533pt;}
.y29{bottom:781.652133pt;}
.y8b{bottom:785.497867pt;}
.yd6{bottom:787.821867pt;}
.y28{bottom:790.318800pt;}
.y8a{bottom:797.215200pt;}
.y27{bottom:800.909467pt;}
.y89{bottom:808.932533pt;}
.y26{bottom:809.576133pt;}
.y25{bottom:820.166800pt;}
.y88{bottom:820.649867pt;}
.y24{bottom:828.833467pt;}
.y85{bottom:830.450000pt;}
.y87{bottom:830.451867pt;}
.y86{bottom:833.118533pt;}
.y84{bottom:840.252000pt;}
.y82{bottom:840.257200pt;}
.y23{bottom:840.633333pt;}
.y83{bottom:842.918667pt;}
.y81{bottom:851.974533pt;}
.y22{bottom:861.180133pt;}
.y7f{bottom:863.691867pt;}
.y80{bottom:866.358533pt;}
.y21{bottom:869.180133pt;}
.y7d{bottom:872.358533pt;}
.y7e{bottom:875.025200pt;}
.y7a{bottom:881.013200pt;}
.y7c{bottom:881.025200pt;}
.y20{bottom:881.972133pt;}
.y7b{bottom:883.691867pt;}
.y78{bottom:889.679867pt;}
.y1f{bottom:890.638800pt;}
.y79{bottom:892.349200pt;}
.y77{bottom:900.270533pt;}
.y1e{bottom:901.229467pt;}
.y76{bottom:908.937200pt;}
.y1d{bottom:911.820133pt;}
.y75{bottom:919.527867pt;}
.y1c{bottom:920.486800pt;}
.y74{bottom:930.118533pt;}
.y1a{bottom:931.073467pt;}
.y1b{bottom:932.406800pt;}
.y73{bottom:941.918667pt;}
.y19{bottom:942.873333pt;}
.hc{height:8.358025pt;}
.he{height:9.193828pt;}
.hb{height:11.144033pt;}
.ha{height:11.403515pt;}
.h9{height:13.930042pt;}
.h8{height:14.824569pt;}
.hd{height:15.323046pt;}
.h4{height:18.109054pt;}
.hf{height:19.802510pt;}
.h3{height:20.895063pt;}
.h10{height:21.676538pt;}
.h7{height:22.738745pt;}
.h2{height:25.012619pt;}
.h5{height:25.074075pt;}
.h6{height:27.860084pt;}
.h11{height:34.063131pt;}
.h1{height:948.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:781.333333pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:36.000000pt;}
.x2{left:54.000000pt;}
.x35{left:56.191847pt;}
.x34{left:60.227333pt;}
.x3{left:66.003333pt;}
.x36{left:120.635135pt;}
.x37{left:151.743867pt;}
.x4{left:288.000000pt;}
.x7{left:290.160000pt;}
.xe{left:291.120000pt;}
.x38{left:292.800000pt;}
.x8{left:293.993333pt;}
.x6{left:297.602667pt;}
.xa{left:378.580533pt;}
.xd{left:435.640267pt;}
.x5{left:461.444000pt;}
.xb{left:490.685867pt;}
.x9{left:494.101200pt;}
.xc{left:515.389733pt;}
.xf{left:546.000000pt;}
.x2b{left:548.159867pt;}
.x2c{left:550.933200pt;}
.x2d{left:551.999867pt;}
.x10{left:555.611333pt;}
.x23{left:580.286400pt;}
.x19{left:581.772000pt;}
.x24{left:583.195333pt;}
.x1a{left:584.472800pt;}
.x13{left:605.787733pt;}
.x14{left:608.488533pt;}
.x28{left:610.691733pt;}
.x31{left:612.868933pt;}
.x29{left:618.648667pt;}
.x2a{left:621.422000pt;}
.x27{left:633.387067pt;}
.x25{left:635.167200pt;}
.x26{left:638.076000pt;}
.x15{left:644.453733pt;}
.x16{left:647.154533pt;}
.x1d{left:649.322267pt;}
.x1e{left:652.023067pt;}
.x2e{left:657.762400pt;}
.x21{left:659.279867pt;}
.x22{left:662.188667pt;}
.x1f{left:685.291067pt;}
.x20{left:688.011067pt;}
.x30{left:690.411467pt;}
.x32{left:692.311867pt;}
.x17{left:693.838400pt;}
.x18{left:696.539200pt;}
.x33{left:732.163200pt;}
.x11{left:738.954667pt;}
.x2f{left:740.657067pt;}
.x12{left:742.924000pt;}
.x1b{left:771.044400pt;}
.x1c{left:773.745333pt;}
}
